Imports MySql.Data.MySqlClient
Module connection
    Public Function mysqldb() As MySqlConnection
        '  Return New MySqlConnection("server=192.168.0.100;user id=staff2;Password=staff2;database=procurementdb")
        Return New MySqlConnection("server=localhost;user id=root;Password=;database=schoolequipmentdb")
    End Function
    Public con As MySqlConnection = mysqldb()
End Module
